map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c7551b4-7247-44cb-873f-24b844ba3936
  playerICName: Dusty AMOGUS
  playerOOCName: aac3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6a0a184e-1199-4a09-be92-c9b4e201532c
  playerICName: John Rdm
  playerOOCName: coolbingus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36682ebf-9a5b-44b2-931d-06e9f834b3f5
  playerICName: Reuben LAWBRINGER
  playerOOCName: Enjern411
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb53400-1354-4c04-8c40-eb19f9bc2e7a
  playerICName: Stanley Harvard
  playerOOCName: winnertakesall07
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Stanley Harvard

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] Reuben LAWBRINGER

  [bullet/] Dusty AMOGUS (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] John Rdm (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10865
endTick: 3340288
duration: 00:01:48.5332248
fileCount: 3
size: 675959
uncompressedSize: 4365249
endTime: 1.06:55:42.7886571
...
